@font-face {
     font-family: 'BinnerD';
     src: local('Custom Font'),
         url('wp-content/webfont/BinnerD.woff2') format('woff2'),
         url('wp-content/webfont/BinnerD.woff') format('woff');
		 url('wp-content/webfont/BinnerD.otf') format('otf');
		 url('wp-content/webfont/BinnerD.ttf') format('ttf');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'MicrogrammaDMedExt';
     src: local('Custom Font'),
         url('wp-content/webfont/MicrogrammaDMedExt Regular.ttf') format('ttf');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'Microgramma D Bold Extended';
     src: local('Custom Font'),
         url('wp-content/webfont/MicrogrammaDBoldExtended.woff2') format('woff2'),
         url('wp-content/webfont/MicrogrammaDBoldExtended.woff') format('woff');
		 url('wp-content/webfont/MicrogrammaDBoldExtended.otf') format('otf');
		 url('wp-content/webfont/MicrogrammaDBoldExtended.ttf') format('ttf');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
